<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">
    <!--廚房單-->
    <!--    台號-->
    <TextView
        android:id="@+id/tv_kitchen_print_table_number"
        style="@style/Print_kitchen_table_number_text_style"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="19"
        android:textSize="@dimen/dp_48"
        android:textStyle="bold" />

    <TextView
        android:id="@+id/tv_kitchen_print_first_order"
        style="@style/Print_kitchen_table_number_text_style"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:textSize="@dimen/dp_40" />


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:paddingBottom="@dimen/dp_10">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/tv_order_num_text"
                style="@style/Print_text_style"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="單號：" />

            <TextView
                android:id="@+id/tv_order_num"
                style="@style/Print_text_style"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="AE86"
                android:textSize="@dimen/dp_40" />

        </LinearLayout>

        <LinearLayout
            android:id="@+id/layout_take_code"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/tv_take_code_text"
                style="@style/Print_text_style"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="取餐碼："
                android:textSize="@dimen/dp_20"
                android:visibility="gone" />

            <TextView
                android:id="@+id/tv_take_code"
                style="@style/Print_text_style"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="@dimen/dp_20"
                android:visibility="gone" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/tv_order_time_text"
                style="@style/Print_text_style"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="落單時間："
                android:textSize="@dimen/dp_28" />

            <TextView
                android:id="@+id/tv_order_time"
                style="@style/Print_text_style"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="01-04 19:32"
                android:textSize="@dimen/dp_28" />
        </LinearLayout>

        <TextView
            android:id="@+id/tv_food_time"
            style="@style/Print_text_style"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="@dimen/dp_28"
            tools:text="盡快送達" />

        <LinearLayout
            android:id="@+id/layout_opening_table_time"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/tv_opening_time_text"
                style="@style/Print_text_style"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="開檯時間："
                android:textSize="@dimen/dp_20" />

            <TextView
                android:id="@+id/tv_opening_time"
                style="@style/Print_text_style"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="@dimen/dp_20" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/tv_kitchen_location"
                style="@style/Print_text_style"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginRight="@dimen/dp_20"
                android:text="K1 廚房" />

            <TextView
                android:id="@+id/tv_operator"
                style="@style/Print_text_style"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="gsadmin" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/tv_people_text"
                style="@style/Print_text_style"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="人數："
                android:visibility="gone" />

            <TextView
                android:id="@+id/tv_people"
                style="@style/Print_text_style"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="1000"
                android:visibility="gone" />
        </LinearLayout>


        <TextView
            android:id="@+id/line_kitchen_info"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:maxLines="1"
            android:text="——————————————————————————————————————————————————"
            app:layout_constraintTop_toBottomOf="@id/tv_operator" />

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/rv_kitchen_food"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_10" />

        <TextView
            android:id="@+id/tv_kitchen_print_table_number2"
            style="@style/Print_kitchen_table_number_text_style"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:text="19"
            android:textSize="@dimen/dp_48"
            android:textStyle="bold" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_20"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/tv_prj_page_index"
                style="@style/Print_kitchen_table_number_text_style"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:layout_gravity="center_horizontal"
                android:textSize="@dimen/dp_28"
                tools:text="1/2" />

            <TextView
                android:id="@+id/tv_kitchen_print_quantity"
                style="@style/Print_kitchen_table_number_text_style"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:textSize="@dimen/dp_30"
                tools:text="統計數量" />
        </RelativeLayout>

    </LinearLayout>

</LinearLayout>